Subject: New Reply Received - Fw:Credit note inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 10:37:20 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fw:Credit note inquiry  Ticket comment <div>Hello<br><br>I need credit note for this as well as this is issued on same day. I will use the total credit note together, I don't want to use half in store and half online store complete payment I want to do at once. I don't want to go to store again just for 100 dhs again when I can clear it at once online. So I request you to issue a credit note for this as well to be used online. <br><br>Regards <br>Saher<br><br>Sent from my Huawei Mobile</div>
<div class="quote" style="line-height: 1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#551004] - Fw:Credit note inquiry<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint <br>To: [email-masked]<br>CC: <br><br><br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Saher,</div>
<div><br></div>
<div>Thank you for contacting us again.<br><br>We can see that this credit voucher will be valid till 18 Aug, 2020 and we request you to please visit the store and redeemed it once the store will be reopen again and keep the image of the credit note to avoid any inconvenience.</div>
<div>
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
</div>
<div><div><br></div></div>
<div> <br>
</div>
</div>

	

</div></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/551004